{
    "path": "$OET_PATH/testcases/function_test/pkg_test/graphene/graphene-tests",
    "machine num": 1,
    "cases": [
        {
            "name": "test_graphene-tests_function_uninstall",
            "desc": "Test the uninstallation of graphene-tests package"
        }
    ]
}